Bug 250911 - YASM should be available for x86_64
Summary: YASM should be available for x86_64
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nasm   
(Show other bugs)
Version: 5.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Petr Machata
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-05 02:33 UTC by Yue Shi Lai
Modified: 2015-05-05 01:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 21:35:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yue Shi Lai 2007-08-05 02:33:04 UTC
Description of problem:

NASM is a 32-bit x86 assembler, and without e.g. YASM, RHEL on x86_64 has no
Intel syntax assembler for the native architecture. Therefore the inclusion of
YASM into the RHEL core packages might make sense.

Comment 1 Petr Machata 2007-09-21 21:35:36 UTC
If there is a business demand for yasm, please contact your support provider and
have them track this as an feature request for RHEL.


Note You need to log in before you can comment on or make changes to this bug.